  switch_monitor:
    type: diagnostic_aggregator/GenericAnalyzer
    path: SwitchMonitor
    remove_prefix: 'switch_monitor:'
    expected:
    - 'switch_monitor: switch_monitor_zci'
    - 'switch_monitor: SW'
